Bug 14241 - Graphical install and Xwindows scramble images on Diamond 8450 DFCT18796
Summary: Graphical install and Xwindows scramble images on Diamond 8450 DFCT18796
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-18 18:26 UTC by Becky Miller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 22:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Becky Miller 2000-07-18 18:26:33 UTC
When installing Winston Beta 3 on a Diamond 8450, the gui scrambles the 
video. If installed in text mode, upon starting Xwindows, the same effect 
occurs.

Comment 1 Glen Foster 2000-07-19 15:36:07 UTC
This defect is considered MUST-FIX for Winston Beta-5

Comment 2 Glen Foster 2000-07-21 20:27:55 UTC
Does this defect still exist with (on) Winston beta-4?

Comment 3 Michael Fulbright 2000-07-21 20:34:44 UTC
Is this really a model S450, not 8450? I cannot find info on a 8450.

Comment 4 Becky Miller 2000-07-21 22:02:49 UTC
This is fixed in Beta 4!


Note You need to log in before you can comment on or make changes to this bug.